Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

LMS -- vmware not supported

Dear Netpro,

I would like to install LMS (2.6 and maybe 3.0) on a vmware virtual machine, but only for testing purposes (test patches etc.). I read that vmware is not supported.

Could You give me a brief explanation about the known problems running LMS on vmware?

Kind Regards

Boldizsar

1 REPLY
Cisco Employee

Re: LMS -- vmware not supported

vmware isn't currently supported, so there's really no explanation of what will or won't work. It hasn't been tested by development.

However, there was a thread a few weeks back looking to see how many people would like to run LMS on vmware in order for development/business unit to start working on this support.

93
Views
5
Helpful
1
Replies
CreatePlease to create content